*England
Liverpool
Arsenal
Manchester City
Chelsea
Newcastle United
Tottenham Hotspur
Aston Villa
Nottingham Forest
Crystal Palace

*Italy
SSC Napoli
Internazionale
Atalanta BC
Juventus FC
Bologna FC 1909
AS Roma
ACF Fiorentina

*Spain
F.C. Barcelona
Real Madrid C.F.
Atlético de Madrid
Athletic Club de Bilbao
Villarreal CF
Real Betis Balompié
Real Club Celta de Vigo
Rayo Vallecano de Madrid

*Germany
FC Bayern München
Bayer 04 Leverkusen
Eintracht Frankfurt
Borussia Dortmund
VfB Stuttgart
SC Freiburg
FSV Mainz 05

*France
Paris Saint-Germain
Olympique Marseille
AS Monaco
OGC Nice
LOSC Lille
Olympique Lyon
RC Strasbourg Alsace

*Netherlands
PSV Eindhoven
Ajax Amsterdam
Feyenoord Rotterdam
Go Ahead Eagles
FC Utrecht
AZ

*Portugal
Sporting Clube de Portugal
Sport Lisboa e Benfica
Futebol Clube do Porto
Sporting Clube de Braga
CD Santa Clara

*Belgium
Union Saint-Gilloise
Club Brugge KV
KRC Genk
RSC Anderlecht
Royal Charleroi SC

*Turkey
Galatasaray SK
Fenerbahçe SK
Samsunspor
Besiktas JK
Basaksehir FK

*Czech Republic
SK Slavia Prague
FC Viktoria Plzen
SK Sigma Olomouc
FC Banik Ostrava
AC Sparta Prague

*Scotland
Glasgow Celtic
Glasgow Rangers
Aberdeen FC
Hibernian FC
Dundee United FC

*Switzerland
FC Basel 1893
Servette FC
BSC Young Boys
FC Lugano
FC Lausanne-Sport

*Austria
SK Sturm Graz
Red Bull Salzburg
Wolfsberger AC
Austria Vienna
Rapid Vienna

*Norway
FK Bodř/Glimt
SK Brann
Fredrikstad FK
Viking FK
Rosenborg BK

*Greece
Olympiacos Piraeus
Panathinaikos FC
PAOK Thessaloniki
AEK Athens
Aris Thessaloniki

*Denmark
FC Copenhagen
FC Midtjylland
Bröndby IF
Silkeborg IF

*Israel
Maccabi Tel Aviv
Hapoel Beer Sheva
Maccabi Haifa
Beitar Jerusalem

*Ukraine
Dynamo Kyiv
Shakhtar Donetsk
FC Oleksandriya
Polissya Zhytomyr

*Serbia
Red Star Belgrade
FK Partizan Belgrade
FK Novi Pazar
Radnicki 1923

*Croatia
HNK Rijeka
GNK Dinamo Zagreb
HNK Hajduk Split
NK Varazdin

*Poland
Lech Poznan
Legia Warszawa
Raków Czestochowa
Jagiellonia Bialystok

*Russia
FC Krasnodar
CSKA Moscow
Zenit St. Petersburg
Spartak Moscow

*Cyprus
Pafos FC
AEK Larnaca
Aris Limassol
Omonia Nicosia

*Hungary
Ferencvárosi TC
Paksi FC
Puskás Akadémia FC
ETO FC

*Sweden
Malmö FF
BK Häcken
Hammarby IF
AIK Solna

*Romania
FCSB
CFR Cluj
CS Universitatea Craiova
FC Universitatea Cluj

*Bulgaria
Ludogorets Razgrad
Levski Sofia
Cherno More Varna
Arda Kardzhali

*Azerbaijan
Qarabag FK
Sabah FK
Zira FC
Araz-Nakhchivan

*Slovakia
Slovan Bratislava
Spartak Trnava
MSK Zilina
DAC Dunajska Streda

*Slovenia
NK Olimpija Ljubljana
NK Celje
NK Maribor
FC Koper

*Moldova
FC Milsami Orhei
FC Sheriff Tiraspol
FC Zimbru Chisinau
FC Petrocub Hîncesti

*Kosovo
FC Drita
FC Prishtina
FC Ballkani
FC Malisheva

*Kazakhstan
Kairat Almaty
FC Aktobe
FC Astana
Ordabasy Shymkent

*Finland
Kuopion Palloseura
Ilves Tampere
HJK Helsinki
SJK Seinäjoki

*Republic of Ireland
Shelbourne FC
Drogheda United FC
Shamrock Rovers
St. Patrick's Athletic

*Armenia
FC Noah Yerevan
FC Ararat-Armenia
FC Urartu Yerevan
FC Pyunik Yerevan

*Latvia
FC RFS
Riga FC
FK Auda
BFC Daugavpils

*Faroe Islands
Víkingur Gřta
HB Tórshavn
KÍ Klaksvík
NSÍ Runavík

*Bosnia-Herzegovina
HSK Zrinjski Mostar
FK Sarajevo
FK Borac Banja Luka
FK Zeljeznicar Sarajevo

*Liechtenstein
FC Vaduz

*Iceland
Breidablik Kópavogur
KA Akureyri
Víkingur Reykjavík
Valur Reykjavík

*Northern Ireland
Linfield FC
Dungannon Swifts FC
Larne FC
Cliftonville FC

*Luxembourg
FC Differdange 03
FC UNA Strassen
F91 Dudelange
Racing FC Union Luxembourg

*Lithuania
FK Zalgiris Vilnius
FK Banga Gargzdai
FC Hegelmann
FK Kauno Zalgiris

*Malta
Hamrun Spartans
Hibernians FC
Birkirkara FC
Floriana FC

*Georgia
Iberia 1999 Tbilisi
FC Spaeri Tbilisi
Torpedo Kutaisi
FC Dila Gori

*Albania
KF Egnatia
FC Dinamo City
KF Vllaznia
FK Partizani

*Estonia
FCI Levadia
Kalju FC
Paide Linnameeskond
FC Flora Tallinn

*Belarus
Dinamo Minsk
Neman Grodno
Torpedo-BelAZ Zhodino
Dynamo Brest

*North Macedonia
Shkendija Tetovo
Vardar Skopje
Sileks Kratovo
Rabotnicki Skopje

*Andorra
Inter Club d'Escaldes
Atlčtic Club d'Escaldes
FC Santa Coloma

*Wales
The New Saints
Penybont FC
Haverfordwest County

*Montenegro
Buducnost Podgorica
FK Decic Tuzi
FK Sutjeska Niksic

*Gibraltar
Lincoln Red Imps FC
FC Bruno's Magpies
St Joseph's FC

*San Marino
AC Virtus Acquaviva
La Fiorita 1967
Tre Fiori FC

